<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Mail;
use App\Mail\EventNotifyMail;

class MailController extends Controller
{
    public function index()
    {
        Mail::to('ericli1018@gmail.com')->send(new EventNotifyMail([
            "title" => "Test Notify",
            "body" => "The Body\n1\n2\n",
        ]));
    }
}
